{
	"format_version": "1.8.0",
	"animations": {
		"animation.vortex.sound": {
			"loop": true,
			"animation_length": 2.0,
			"sound_effects": {
				"0.0": [
					{ "effect": "fire" }
				]
			}
		}
	}
}